Subject: [.plan] Bundeswehr im Inneren
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 09 Aug 2016 07:47:52 +0200

Als vor ein paar Tagen die Debatte um Bundeswehreinsaetze im Inneren los-
getreten wurde, musste ich wirklich schwer schlucken. Erst schaffen wir die
Wehrpflicht ab -- und wie alle Moechtegernpazifisten gejubelt haben... --
und dann setzen wir die neu-entstandene Soeldnerarmee im Inneren ein: ganz
grosses Tennis! Wer wird wohl eher skrupel haben, auf Buerger zu schiessen?
Der zwangsweise eingezogene Nachbarsjunge, der ein ziviles Leben vor und
nach der Bundeswehr hat? Oder der Zeitsoldat in einem durchprivatisierten
Soeldnerheer? Ich uebertreibe natuerlich bewusst, aber es sollte uns allen
klar sein, wohin die Reise geht (oder gehen koennte).